
QGIS Application - Bug report #22069

label properties will not saved to project files (buffer and background)

2019-05-14 08:52 AM - Michael Kuerbs

Status: Feedback

Priority: High

Assignee:

Category: Labelling

Affected QGIS version:3.4.7 Regression?: Yes

Operating System: Win 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29882

Description

I used a rule based labelling.

qgis is not keeping puffer and background settings after project saving and reopening.

History

#1 - 2019-05-14 09:16 AM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

- Subject changed from label properties will not saved to project files (puffer and background) to label properties will not saved to project files (buffer and 

background)

#2 - 2019-05-21 10:28 PM - Nyall Dawson

- Status changed from Open to Feedback

Works fine here. Can you provide more steps to reproduce.
